function FileData_Pairs(x)
{
x.t("steht","nicht-prim\u00e4ren");
x.t("gew\u00fcnschte","farbtiefe");
x.t("schaltfl\u00e4che","minus");
x.t("schaltfl\u00e4che","schlie\u00dfen");
x.t("schaltfl\u00e4che","hilfe");
x.t("parameter","f\u00fcr");
x.t("sofort","viewer");
x.t("switches","unterst\u00fctzen");
x.t("compression","der");
x.t("anzahl","der");
x.t("w\u00e4hlen","sie");
x.t("videoqualit\u00e4t","besondere");
x.t("videoqualit\u00e4t","der");
x.t("videoqualit\u00e4t","des");
x.t("videoqualit\u00e4t","anpassen");
x.t("videoqualit\u00e4t","normalbetrieb");
x.t("videoqualit\u00e4t","durch");
x.t("optimale","verf\u00fcgbare");
x.t("optimale","kompression");
x.t("console","switches");
x.t("console","switch");
x.t("remote-sitzungsfenster","anzupassen.");
x.t("remote-sitzungsfenster","festgelegt");
x.t("anzeige","des");
x.t("monitoranpassung","abbildung");
x.t("monitoranpassung","bildschirm");
x.t("monitoranpassung","auf");
x.t("monitoranpassung","verlassen.");
x.t("monitoranpassung","wird");
x.t("monitoranpassung","bild-aufnahmebreite");
x.t("monitoranpassung","das");
x.t("vorgang","beendet");
x.t("abbildung","3\u201115.");
x.t("benutzern","der");
x.t("benutzern","die");
x.t("zur","verf\u00fcgung.");
x.t("erm\u00f6glicht","die");
x.t("weniger","farben");
x.t("bildschirm","aktualisieren");
x.t("hintergrund","dialogfeld");
x.t("mit","dem");
x.t("mit","denen");
x.t("farbtiefen","einstellen");
x.t("farbtiefen","von");
x.t("jeden","port");
x.t("kontrast","helligkeit");
x.t("helligkeit","rauschschwelle");
x.t("besondere","anforderungen");
x.t("video","compression");
x.t("reduzieren.","f\u00fcr");
x.t("sowie","grauskala");
x.t("als","auch");
x.t("auf","die");
x.t("auf","schlie\u00dfen");
x.t("auf","das");
x.t("teilungs-modus","der");
x.t("verf\u00fcgbare","farbe");
x.t("remote","console");
x.t("optionen","m\u00f6glich:");
x.t("dem","untermen\u00fc");
x.t("kann.","die");
x.t("anzupassen.","sie");
x.t("kompression","sowie");
x.t("kompression","schnellste");
x.t("passen","sie");
x.t("verwaltung","ihrer");
x.t("den","vorgang");
x.t("den","schieberegler");
x.t("den","dvc-algorithmus");
x.t("den","befehl");
x.t("einstellen","mit");
x.t("m\u00f6chten.","verwenden");
x.t("jedes","bet\u00e4tigte");
x.t("merkmals","das");
x.t("sie","auf");
x.t("sie","den");
x.t("sie","f\u00fcr");
x.t("sie","die");
x.t("sie","k\u00f6nnen");
x.t("sie","men\u00fc");
x.t("sie","aber");
x.t("sie","\u00e4ndern");
x.t("sie","extras");
x.t("werden","sofort");
x.t("werden","kann.");
x.t("werden","individuell");
x.t("werden","oder");
x.t("individuell","f\u00fcr");
x.t("ihrer","server");
x.t("automatisch","als");
x.t("automatisch","auf");
x.t("gr\u00f6\u00dfere","\u00e4nderungen");
x.t("\u00e4nderungen","der");
x.t("der","videoqualit\u00e4t");
x.t("der","benutzern");
x.t("der","remote");
x.t("der","viewer");
x.t("der","sichtbaren");
x.t("der","einstellungen");
x.t("der","sitzung");
x.t("der","farbtiefe");
x.t("der","befehl");
x.t("werden.","steht");
x.t("werden.","mit");
x.t("werden.","diese");
x.t("vertikale","bildaufnahme");
x.t("priorit\u00e4tsschwelle","automatische");
x.t("des","merkmals");
x.t("des","viewer");
x.t("des","befehls");
x.t("einzelnen","ports");
x.t("3\u201115.","dialogfeld");
x.t("hinweis:","der");
x.t("hinweis:","wenn");
x.t("m\u00f6glichst","getreue");
x.t("(-)","anpassen");
x.t("(-)","oder");
x.t("unterst\u00fctzen","den");
x.t("sind","folgende");
x.t("ein:","w\u00e4hlen");
x.t("pixel-sampling","horizontale");
x.t("vorzunehmen.","allgemeinen");
x.t("schaltfl\u00e4chen","plus");
x.t("f\u00fcr","jeden");
x.t("f\u00fcr","jedes");
x.t("f\u00fcr","gr\u00f6\u00dfere");
x.t("f\u00fcr","pixel-sampling");
x.t("f\u00fcr","die");
x.t("f\u00fcr","manuelle");
x.t("f\u00fcr","eine");
x.t("ist","wird");
x.t("2161ds-2","und");
x.t("dialogfeld-optionen","f\u00fcr");
x.t("anpassen","der");
x.t("bestm\u00f6gliche","ansicht");
x.t("feinabstimmung","die");
x.t("aus","optimaler");
x.t("gespeichert.","stellen");
x.t("normalbetrieb","zugriff");
x.t("die","gew\u00fcnschte");
x.t("die","schaltfl\u00e4che");
x.t("die","parameter");
x.t("die","anzahl");
x.t("die","videoqualit\u00e4t");
x.t("die","optimale");
x.t("die","anzeige");
x.t("die","farbtiefen");
x.t("die","teilungs-modus");
x.t("die","schaltfl\u00e4chen");
x.t("die","2161ds-2");
x.t("die","bestm\u00f6gliche");
x.t("die","feinabstimmung");
x.t("die","einstellungen");
x.t("die","option");
x.t("die","m\u00f6glichkeit");
x.t("die","automatische");
x.t("die","farbtiefe");
x.t("beendet","haben");
x.t("plus","die");
x.t("plus","und");
x.t("k\u00f6nnen","sie");
x.t("k\u00f6nnen","durch");
x.t("k\u00f6nnen","ausw\u00e4hlen");
x.t("men\u00fc","ansicht");
x.t("angezeigt.","klicken");
x.t("allgemeinen","wird");
x.t("m\u00f6chten","sie");
x.t("nur","vom");
x.t("viele","farben");
x.t("an:","w\u00e4hlen");
x.t("verlassen.","dialogfeld-optionen");
x.t("systemmonitor","schaltfl\u00e4che");
x.t("wird","die");
x.t("wird","angezeigt.");
x.t("aber","die");
x.t("nicht","zur");
x.t("nicht","ver\u00e4ndert");
x.t("denen","das");
x.t("sichtbar.","wenn");
x.t("manuelle","monitoranpassung");
x.t("\u00e4ndern","m\u00f6chten.");
x.t("minus","(-)");
x.t("ports","und");
x.t("bet\u00e4tigte","symbol");
x.t("-fenster","sichtbar.");
x.t("aktualisieren","schieberegler");
x.t("m\u00f6glich:","optimale");
x.t("auch","manuell");
x.t("optimaler","kompression");
x.t("optimaler","farbe");
x.t("dann","untermen\u00fc");
x.t("viewer","-fenster");
x.t("viewer","bietet");
x.t("viewer","-fensters");
x.t("angezeigt","werden");
x.t("oder","weniger");
x.t("oder","plus");
x.t("oder","klicken");
x.t("sitzungsoptionen","aktiviert");
x.t("software","erm\u00f6glicht");
x.t("sichtbaren","farben");
x.t("einstellungen","den");
x.t("einstellungen","werden");
x.t("ihnen","die");
x.t("anforderungen","anpassen.");
x.t("verf\u00fcgung.","hinweis:");
x.t("switch","software");
x.t("datenvolumen","reduzieren.");
x.t("festgelegt","werden.");
x.t("aktiviert","ist");
x.t("komprimiert","werden");
x.t("\u00fcbertragene","datenvolumen");
x.t("langsamere","aktualisierung");
x.t("kanal","gespeichert.");
x.t("sitzung","teilnehmen");
x.t("aktualisierung","optimale");
x.t("aktualisierung","hintergrund");
x.t("aktualisierung","eine");
x.t("zugriff","und");
x.t("option","aktualisierung");
x.t("\u00fcber","das");
x.t("befehls","ansicht");
x.t("klicken","sie");
x.t("diese","einstellungen");
x.t("m\u00f6glichkeit","monitoranpassungen");
x.t("monitoranpassungen","sowohl");
x.t("automatische","monitoranpassung");
x.t("kombination","aus");
x.t("grauskala","die");
x.t("horizontale","bildaufnahme");
x.t("schieberegler","oder");
x.t("schieberegler","testbild");
x.t("schieberegler","und");
x.t("kann","nur");
x.t("kann","nicht");
x.t("wenn","sie");
x.t("wenn","die");
x.t("kan\u00e4len","k\u00f6nnen");
x.t("auswahl","des");
x.t("testbild","schaltfl\u00e4che");
x.t("eingestellt","und");
x.t("folgende","optionen");
x.t("getreue","darstellung");
x.t("darstellung","angezeigt");
x.t("verwenden","sie");
x.t("farben","f\u00fcr");
x.t("farben","die");
x.t("farben","k\u00f6nnen");
x.t("farben","kann");
x.t("farben","und");
x.t("farben","das");
x.t("farben","einem");
x.t("untermen\u00fc","farben");
x.t("dialogfeld","manuelle");
x.t("dialogfeld","sitzungsoptionen");
x.t("4161ds","remote");
x.t("stellen","sie");
x.t("sowohl","automatisch");
x.t("farbe","langsamere");
x.t("farbe","eingestellt");
x.t("farbe","und");
x.t("bild-aufnahmebreite","feineinstellung");
x.t("bietet","ihnen");
x.t("port","und");
x.t("schlie\u00dfen","das");
x.t("und","verwaltung");
x.t("und","f\u00fcr");
x.t("und","minus");
x.t("und","optimaler");
x.t("und","dann");
x.t("und","kanal");
x.t("und","kann");
x.t("und","kan\u00e4len");
x.t("und","4161ds");
x.t("anpassen.","verwenden");
x.t("aus.","passen");
x.t("farbtiefe","automatisch");
x.t("farbtiefe","hinweis:");
x.t("farbtiefe","ein:");
x.t("farbtiefe","aus.");
x.t("verwendet","werden.");
x.t("nicht-prim\u00e4ren","benutzern");
x.t("teilnehmen","nicht");
x.t("dvc-algorithmus","dambrackas");
x.t("m\u00f6glicherweise","m\u00f6chten");
x.t("ver\u00e4ndert","werden.");
x.t("symbol","des");
x.t("symbol","einzustellen.");
x.t("das","sie");
x.t("das","\u00fcber");
x.t("das","dialogfeld");
x.t("das","symbol");
x.t("das","digitalbild");
x.t("das","netzwerk");
x.t("einzustellen.","die");
x.t("feineinstellung","f\u00fcr");
x.t("bildaufnahme","kontrast");
x.t("bildaufnahme","vertikale");
x.t("hilfe","systemmonitor");
x.t("prim\u00e4rbenutzer","verwendet");
x.t("digitalbild","komprimiert");
x.t("dambrackas","video");
x.t("eine","m\u00f6glichst");
x.t("eine","kombination");
x.t("schnellste","aktualisierung");
x.t("rauschschwelle","priorit\u00e4tsschwelle");
x.t("manuell","vorzunehmen.");
x.t("manuell","an:");
x.t("durch","die");
x.t("durch","auswahl");
x.t("ansicht","den");
x.t("ansicht","farben");
x.t("ansicht","optimiert.");
x.t("befehl","farben");
x.t("vom","prim\u00e4rbenutzer");
x.t("einem","remote-sitzungsfenster");
x.t("netzwerk","\u00fcbertragene");
x.t("haben","klicken");
x.t("server","anpassen");
x.t("optimiert.","m\u00f6glicherweise");
x.t("ausw\u00e4hlen","viele");
x.t("-fensters","sind");
x.t("-fensters","manuell");
x.t("von","einzelnen");
x.t("extras","manuelle");
}
